<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CCM - Menu</title>
    <script src="./ccm.menusl-1.0.0.js"></script>
</head>
<body>
    <ccm-menu data='["x", "y", "z"]'></ccm-menu>
    <ccm-menu direction="horizontal" data='["a", "b", "c"]'></ccm-menu>
</body>
</html>